[Details]
Name=Apowersoft Watermark Remover
AppId=WatermarkRemover
Publisher=https://www.weidown.com
Language=Multilanguage

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=AWatermarkRemoverPortable.exe